API referenceContacts
List a contact’s identities
GET
ApiKeyheader
AuthorizationBearer <token>An API key from Developers → API keys: Authorization: Bearer gauge_live_… (or pulse_k_live_…).
id*stringThe contact id.
Format
uuidGauge-Version?stringA dated version. Default 2026-10-21.
Every channel handle on the contact.
application/json- response
[index: integer]?curl -X GET 'https://app.gauge.chat/api/v2/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08/identities'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "channel": "string", "externalId": "string", "connectionId": "84b500d7-71c8-4b1f-adf4-f1eb0000973d" }]